function elemvector = subsref(elemvector,index)
%SUBSREF - handles indexed references to objects
%
%   the first argument is the object and the second one a structure array
%   Usage:
%      elemvector = subsref(elemvector,index)
% 
%   See also SUBSASGN

elemvector=builtin('subsref',elemvector,index);
